## node-d3-interpolate 1.1.5

=== debian/changelog ===
node-d3-interpolate (1.1.5-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream
  * Use externals for d3-color (to mimic -g d3-color:d3 rollup option)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 15:41:16 +0530

node-d3-interpolate (1.1.5-1) unstable; urgency=low

  * Initial release (Closes: #877501)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Oct 2017 14:59:37 +0530
