=== debian/control ===
Source: node-d3-interpolate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-color (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-interpolate/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-interpolate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-interpolate.git

Package: node-d3-interpolate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-color (>= 1)
Description: Interpolate numbers, colors, strings, arrays, objects, whatever!
 This module provides a variety of interpolation methods for blending between
 two values. Values may be numbers, colors, strings, arrays, or even
 deeply-nested objects.
 .
 Node.js is an event-based server-side JavaScript engine.
