## node-d3-interpolate 1.3.2

=== debian/changelog ===
node-d3-interpolate (1.3.2-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 13:36:24 +0000

node-d3-interpolate (1.3.2-3) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 14:09:40 +0530

node-d3-interpolate (1.3.2-2) experimental; urgency=medium

  * Install ES module (src directory)

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 18:11:25 +0530

node-d3-interpolate (1.3.2-1) experimental; urgency=medium

  * New upstream version 1.3.2
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to rollup from webpack (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 22:37:08 +0530
