=== debian/control ===
Source: node-d3-interpolate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , pkg-js-tools
 , rollup
 , uglifyjs.terser
 , node-tape
 , node-d3-color (>= 1.2.3~)
Standards-Version: 4.3.0
Homepage: https://d3js.org/d3-interpolate/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-interpolate.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-interpolate
Testsuite: autopkgtest-pkg-nodejs

Package: node-d3-interpolate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-color (>= 1.2.3~)
Description: Interpolate numbers, colors, strings, arrays, objects, whatever!
 This module provides a variety of interpolation methods for blending between
 two values. Values may be numbers, colors, strings, arrays, or even
 deeply-nested objects.
 .
 Node.js is an event-based server-side JavaScript engine.
