## node-d3-interpolate 1.4.0

=== debian/changelog ===
node-d3-interpolate (1.4.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-interpolate: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022622)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:15:53 +0200

node-d3-interpolate (1.4.0-3) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Paul Gevers ]
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Thu, 30 Jun 2022 21:38:32 +0200

node-d3-interpolate (1.4.0-2) unstable; urgency=medium

  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 01:22:07 +0530

node-d3-interpolate (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Kannan V M ]
  * New upstream version 1.4.0
  * change file paths from /usr/lib to /usr/share

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Fix copyright
  * Fix auto install

 -- Kannan V M <kannan.mail@disroot.org>  Mon, 16 Mar 2020 16:20:41 +0530
