=== debian/control ===
Source: node-d3-interpolate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-d3-color (>= 1.2.3~)
 , node-tape <!nocheck>
 , rollup
 , node-rollup-plugin-terser
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-interpolate
Vcs-Git: https://salsa.debian.org/js-team/node-d3-interpolate.git
Homepage: https://d3js.org/d3-interpolate/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-interpolate
Architecture: all
Depends: ${misc:Depends}
 , node-d3-color (>= 1.2.3~)
Multi-Arch: foreign
Description: Interpolate numbers, colors, strings, arrays, objects, whatever!
 This module provides a variety of interpolation methods for blending between
 two values. Values may be numbers, colors, strings, arrays, or even
 deeply-nested objects.
 .
 Node.js is an event-based server-side JavaScript engine.
