## node-d3-interpolate 1.4.0+~1.4.2

=== debian/changelog ===
node-d3-interpolate (1.4.0+~1.4.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 18:27:01 +0400
