=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-d3-color (>= 1.2.3~)
+ , node-rollup-plugin-terser
  , node-tape <!nocheck>
  , rollup
- , node-rollup-plugin-terser
- , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-interpolate
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-interpolate.git
 Homepage: https://d3js.org/d3-interpolate/
@@ -18,8 +18,9 @@
 
 Package: node-d3-interpolate
 Architecture: all
-Depends: ${misc:Depends}
- , node-d3-color (>= 1.2.3~)
+Depends: node-d3-color (>= 1.2.3~)
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Interpolate numbers, colors, strings, arrays, objects, whatever!
  This module provides a variety of interpolation methods for blending between
