=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-interpolate-$1/ \
 https://github.com/d3/d3-interpolate/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-interpolate,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-interpolate-$1/" \
 https://registry.npmjs.org/@types/d3-interpolate https://registry.npmjs.org/@types/d3-interpolate/-/d3-interpolate-([\d\.]+)@ARCHIVE_EXT@ group
